/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
	width: 100%;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {

}
input.action:hover,
input.action:focus {

}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: inline;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 300px;
	margin-bottom: 5px;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	color: #666;
	font-size: 12px;
	width: 200px;
	font-weight: bold;
}

label.right {
	display:inline;
}

label.left {
    float: left;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
    width: 220px;
}

#Checkout form textarea, #Checkout form select {
    width: 305px;
}
/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
